There are currently no open bugs.

"node-http-errors" versions published in Ubuntu

Hirsute (1.8.0-1): universe/misc
Groovy (1.7.3-1): universe/misc
Focal (1.7.3-1): universe/misc
Bionic (1.6.2-1): universe/misc